src: .
tests:
  - stephenharris\PoTest\Test\LinkTest
  - stephenharris\PoTest\Test\HtmlStructureTest
  - stephenharris\PoTest\Test\NewLineTest
  - stephenharris\PoTest\Test\PlaceholderTest
report: stephenharris\PoTest\Reports\Summary
